var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":91,"id":506,"methods":[{"el":63,"sc":5,"sl":39},{"el":89,"sc":5,"sl":65}],"name":"TestMultipartContentBody","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_12":{"methods":[{"sl":65}],"name":"testInputStreamBody","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":77},{"sl":79},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":88}]},"test_17":{"methods":[{"sl":65}],"name":"testInputStreamBody","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":77},{"sl":79},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":88}]},"test_20":{"methods":[{"sl":65}],"name":"testInputStreamBody","pass":true,"statements":[{"sl":67},{"sl":68},{"sl":69},{"sl":71},{"sl":72},{"sl":73},{"sl":74},{"sl":75},{"sl":77},{"sl":79},{"sl":81},{"sl":82},{"sl":83},{"sl":84},{"sl":85},{"sl":86},{"sl":88}]},"test_24":{"methods":[{"sl":39}],"name":"testStringBody","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":51},{"sl":53},{"sl":54},{"sl":55},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":62}]},"test_32":{"methods":[{"sl":39}],"name":"testStringBody","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":51},{"sl":53},{"sl":54},{"sl":55},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":62}]},"test_6":{"methods":[{"sl":39}],"name":"testStringBody","pass":true,"statements":[{"sl":41},{"sl":42},{"sl":44},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":51},{"sl":53},{"sl":54},{"sl":55},{"sl":57},{"sl":58},{"sl":59},{"sl":60},{"sl":62}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [6, 24, 32], [], [6, 24, 32], [6, 24, 32], [], [6, 24, 32], [], [6, 24, 32], [6, 24, 32], [6, 24, 32], [6, 24, 32], [], [6, 24, 32], [], [6, 24, 32], [6, 24, 32], [6, 24, 32], [], [6, 24, 32], [6, 24, 32], [6, 24, 32], [6, 24, 32], [], [6, 24, 32], [], [], [12, 20, 17], [], [12, 20, 17], [12, 20, 17], [12, 20, 17], [], [12, 20, 17], [12, 20, 17], [12, 20, 17], [12, 20, 17], [12, 20, 17], [], [12, 20, 17], [], [12, 20, 17], [], [12, 20, 17], [12, 20, 17], [12, 20, 17], [12, 20, 17], [12, 20, 17], [12, 20, 17], [], [12, 20, 17], [], [], []]
